@import "reset.css";

/* ----------- */
/* -- Tools -- */
/* ----------- */
.footer-line { border-bottom: 2px solid #ececec;}
.line { clear: both; border-bottom: 2px solid #ececec;; margin-bottom: 45px;  }
.cache-images { visibility: hidden; }

/* -------------------- */
/* -- General Styles -- */
/* -------------------- */
#wrap { width: 960px; margin: 0 auto; text-align: center; }
body { margin:0;padding:0;font-family: 'Open Sans', Arial;background-color: #fff; color: #404040; line-height: 24px; font-size: 14px; text-align: center; }
h1 { font-size: 70px; margin: 20px 0 15px 0; color: #93AC01;font-weight:400;font-family: 'Arapey', serif;}
.subtitle h2 { font-size: 23px; margin: 30px 0 15px 0; color: #9a9a9a; font-weight:400;}
h2 { font-size: 26px; margin: 30px 0 15px 0; color: #93AC01; font-weight:400;}
h3 { font-size: 18px; margin: 25px 0 15px 0; color: #93AC01; font-weight:700; }
h4 { font-size: 18px; margin: 20px 0 10px 0; color: #93AC01; font-weight:400;}
h5 { font-size: 16px; margin: 20px 0 5px 0; color: #93AC01; font-weight:400;}
h6 { font-size: 14px; margin: 0 0 0 0; }
a:link {font-weight: 700; text-decoration: underline;color: #404040;}
a:hover, a:active, a:visited { color: #93AC01; }
em { font-style: italic; }
ol, ul { list-style: disc; }



/* ----------------- */
/* -- Main Layout -- */
/* ----------------- */
#main { float: left; padding: 30px 0 0 0; min-height: 700px; width: 100%; }
#content { float: left; width: 550px; padding: 0 100px 40px 2px; text-align: left; margin: -10px 0 0 0; }
#sidebar { float: right; width: 250px; margin: -10px 0 0 0;  }
#home-content  { float: center; text-align: justify; margin: 0 0 20px 0; }
#home-content h3 { font-size: 18px; margin: 10px 0 15px 0; text-align: left;font-weight: 700; }

/* ------------ */
/* -- Header -- */
/* ------------ */
#header-top{background:#ececec;}
#header-top p{text-align:center;font-weight:700;font-size:12px;padding:10px;}
.logo { background: url(../images/logo.jpg) no-repeat;padding: 5px 0 0 0;height:162px;}
.maintitle { padding: 22px 0 0 0;text-align:right; }
.subtitle { padding:  0 0 0 0; text-align:right; }

/* --------- */
/* -- Nav -- */
/* --------- */
#nav { float: left; width: 100%; position: relative; margin: 10px 0 0 0; border-top: 2px #eee  padding: 20px 0 16px;  }
#nav ul {  margin: 0; padding: 0; position: relative; text-align: center; }
#nav ul li { float: left; list-style: none; margin: 0; padding :0; position: relative; margin-right: 7px;width: 16%;}
#nav li:last-child {margin-right: 0;}
#nav ul li a {width:100%; display:inline-block;background-color: #efefef;margin: 0 0 0 1px; font-size: 18px; color: #404040; text-decoration: none;padding: 10px 0;text-align: center; font-weight:400;}
#nav li span { padding: 20px; color: #ffffff; font-size: 20px; }
#nav li .current { color: #fff; background-color: #a5c100; }
#nav ul li a:hover {background-color: #ececec;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec',endColorstr='#babab7');background-image: -webkit-gradient(linear,left top,left bottom,from(#ececec),to(#babab7));background-image: -webkit-linear-gradient(top,#ececec,#babab7);background-image: -moz-linear-gradient(top,#ececec,#babab7);background-image: -ms-linear-gradient(top,#ececec,#babab7);background-image: -o-linear-gradient(top,#ececec,#babab7);background-image: linear-gradient(top,#ececec,#babab7)}
#nav ul li a.current:hover{background-color: #a5c100;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5c100',endColorstr='#7c9102');background-image: -webkit-gradient(linear,left top,left bottom,from(#a5c100),to(#7c9102));background-image: -webkit-linear-gradient(top,#a5c100,#7c9102);background-image: -moz-linear-gradient(top,#a5c100,#7c9102);background-image: -ms-linear-gradient(top,#a5c100,#7c9102);background-image: -o-linear-gradient(top,#a5c100,#7c9102);background-image: linear-gradient(top,#a5c100,#7c9102);}
/* ------------- */
/* -- Gallery -- */
/* ------------- */
.slideshow-container { position: relative; clear: both; background-color:#a5c100;height:381px; }
.gallery-content img{margin-top:20px;max-width:100%;height:auto;}
ul.thumbs li a img { border: 1px solid #ddd; display: block; float: left; margin: 14px 0 0 14px; }
.loader { margin: -60px 0 0 0; }
.slideshow img {width:100%;;height:auto;display:block; }

/* -------------- */
/* -- Articles -- */
/* -------------- */
.article { margin: 0 0 45px 0; }
.article h2.title { margin: 0 0 0 0; line-height: 30px; font-size: 24px; }
.article p { margin: 10px 0 20px 0; }
.article p.meta { font-size: 20px; margin: 0 0 15px 0; color: #aaa; }
.next-articles { margin: 0 0 0 0; }
.page h2.title { margin: 0 0 15px 0; line-height: 30px; font-size: 26px; }
.page-title { margin: 0 0 15px 0; line-height: 30px; font-size: 24px; }
.more-link { display: block; margin: 20px 0 0 0; }

/* ------------------ */
/* -- Testimonials -- */
/* ------------------ */
.testimonial em { color: #222222; }
.testimonial .author { color: #111; }
.testimonial .company { color: #0f82e7; }

/* ------------- */
/* -- Sidebar -- */
/* ------------- */
#sidebar { text-align: left; }
#sidebar h2 { font-size: 20px; padding: 0 0 0 0; }
#sidebar .author-photo { background: url(../images/author-bg.png); width: 250px; height: 250px; margin: 0 0 0 -10px; }
#sidebar .author-photo img { margin: 9px 0 0 9px; border: 1px #ddd solid; }
#sidebar #author-details { margin: 25px 0 0 0; }
#sidebar #author-details h3 { font-size: 18px; color: #888; margin: 0 0 10px 0 }
#sidebar #author-details .status { color: #111; }
#sidebar #author-details p { font-size: 13px; margin: 0 0 15px 1px; line-height: 22px; }
#sidebar .widget, #sidebar #calendar_wrap, #sidebar #searchform { margin: 0 0 0 2px; }
#sidebar #author-details a {color: #333;display: block;font-weight: 700;outline: 0 none;padding: 8px 0 8px 12px;text-decoration: none;}
#sidebar #author-details a {background: url("../images/menu_side_sprite.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);height: 20px;width: 230px;background-position: 0 110px;position: relative;margin-bottom: 15px;}


/* ------------- */
/* -- Contact -- */
/* ------------- */
#contact-page { float: left; width: 500px; }
#contact-page .contact-title { margin: 0 0 15px 0; line-height: 30px; font-size: 24px; }
#contact-page p { margin: 0 0 25px 2px; }
#contact-page #contact-form { margin: 0 0 0 0; }
#contact-page #contact-form fieldset { border: none; }
#contact-page #contact-form input { background: url(../images/main-bg.jpg) repeat-x; border: 1px #ddd solid; padding: 12px 10px 10px 10px; font-size: 14px; color: #222222; font-family: Arial, Helvetica, sans-serif; margin: 0 200px 15px 0; width: 275px; }
#contact-page #contact-form textarea { background: url(../images/main-bg.jpg) repeat-x; border: 1px #ddd solid; width: 515px; height: 249px; font-size: 14px; color: #222222; font-family: Arial, Helvetica, sans-serif; line-height: 22px; margin: 0 0 15px 0; padding: 15px 20px 0 15px; width: 450px; overflow: hidden; }
#contact-page #contact-form .submit { background: url(../images/submit-button-blue.png) no-repeat; width: 109px; height: 38px; border: none; cursor: pointer; margin: 0 0 0 -6px; }
#contact-page #contact-form .submit:hover { background: url(../images/submit-button-blue-hover.png) no-repeat; cursor: pointer; }
#response { background-color: #eee; border: 1px #ddd solid; padding: 15px; color: #cc0000; }
.hide { display: none; }

/* ------------ */
/* -- Footer -- */
/* ------------ */
#footer { clear: both; font-size: 14px; padding: 0 0 20px 0; background:#ececec; margin-top:40px;}
#footer .copyright { text-align: center; padding: 8px 0 0 0; }

@media only screen and (min-width: 768px) and (max-width: 960px) {
#wrap { width: 700px; }	
#nav ul li {margin-right: 5px;}
.gallery-content { width: 700px; margin: 0 0px 0 0px; }
#content{width:350px;padding: 0 0px 40px 2px;}
}

@media only screen and (max-width: 767px) {
#wrap { width: 300px; }	
.gallery-content { width: 300px; margin: 0 0px 0 0px; }	
.logo {height: 265px;background-position: top center;}
h1 {margin: 140px 0 15px;font-size: 44px;}
.maintitle {text-align: center;}
.subtitle {text-align: center;}
.slideshow-container {height: 132px;}
#content{width:350px;padding: 0 0px 40px 2px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#wrap { width: 300px; }
	.gallery-content { width: 300px; margin: 0 0px 0 0px; }
	.logo {height: 265px;background-position: top center;}
	h1 {margin: 140px 0 15px;font-size: 44px;}
	.maintitle {text-align: center;}
	.subtitle {text-align: center;}
	#content{width:350px;padding: 0 0px 40px 2px;}
	
}

@media only screen and (max-width: 480px) {
	#footer a{ display:block; }
	#content{width:100%;padding: 0 0px 40px 2px;}
}

@media only screen and (max-width: 801px) {
	#footer a{ display:block; }
}

